Subject: CES Central Desk Issues
From: [email-masked]
To: [email-masked], [email-masked]
Cc: [email-masked], [email-masked]
Date: Thu, 2 Mar 2000 07:08:00 -0800 (PST)

I believe we need to assign someone from the Central Desk to be the point 
person for CES Central Desk activity, for pricing and scheduling issues.

CES currently has issues with the BTU conversions at the different Michcon 
citygates.  ENA delivers the gas to different Michcon citygates and each one 
has a different BTU factor.  This causes CES to be long or short depending on 
the conversion factor.  I'm not sure if there is anything we can do about it 
but I would prefer to have someone from the Central Desk address this issue.

Comments?